
Infrastructure - Story #327

Work through architecture TODO list

2010-03-11 16:20 - Dave Vieglais

Status: Closed Start date: 2010-10-07

Priority: Low Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Work through all the TODO entries in the docs and resolve were possible.

Subtasks:

Task # 583: Add getObjectClass method to system architecture docs Closed

Task # 584: Implement the getObjectClass registry method Closed

History

#1 - 2010-03-24 12:32 - Dave Vieglais

Still a fair bit to sort through, though the immediately relevant portions are getting close.

#2 - 2010-10-06 21:51 - Dave Vieglais

- Target version deleted (CCI.Prototype.Review)

- Estimated time set to 6.00

- Milestone set to CCI-0.6

#3 - 2010-10-06 21:52 - Dave Vieglais

- Tracker changed from Task to Story

- Start date set to 2010-10-06

#4 - 2011-08-30 02:05 - Dave Vieglais

- Status changed from New to Closed

- Milestone changed from CCI-0.6 to None
